Subject: Re: [Spridgets] Bugeye/Frogeye Club..... Anyone need anything from Moss?

From: Lester Ewing via Spridgets <[email-masked]>
Date: Mon, 24 Sep 2018 13:52:59 -0500

Too late, I remembered that I was missing the spare tire tie down strap (front piece).

Sorry if this ruined your day.

Lester

On Sep 24, 2018, at 10:52 AM, Lester Ewing [email-masked] [bugeye] <[email-masked]> wrote:

> 	So my order is only $ 8.94 and Moss will not let me check out for less than $ 10.00.  Anyone need $ 1.06 worth of something from them?  I’ll pay for it I just hate to waste anything.
> 
> Lester
> 
> 
> 
> ------------------------------------
> 
> ------------------------------------
> 
> If you wish to unsubscribe from the Austin Healey Bugeye Frogeye Sprite Club, please send a blank email to:  [email-masked]
> If you no longer want to receive emails, but wish to remain a member of the group, you may go to the website http://groups.yahoo.com/group/bugeye/ and change your subscription to "Web Only" and you will not receive any emails..
> 
> ------------------------------------
> 
> Yahoo Groups Links
> 
> <*> To visit your group on the web, go to:
>    http://groups.yahoo.com/group/bugeye/
> 
> <*> Your email settings:
>    Individual Email | Traditional
> 
> <*> To change settings online go to:
>    http://groups.yahoo.com/group/bugeye/join
>    (Yahoo! ID required)
> 
> <*> To change settings via email:
>    [email-masked] 
>    [email-masked]
> 
> <*> To unsubscribe from this group, send an email to:
>    [email-masked]
> 
> <*> Your use of Yahoo Groups is subject to:
>    https://info.yahoo.com/legal/us/yahoo/utos/terms/
> 

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets

utox.team.net